var MessageText={
"LT_MYSTRM_FAVORITE":"المفضلة",
"LT_MYSTRM_POPULAR":"شائع",
"LT_MYSTRM_RECOMMEND":"موصى به",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
